> ## Documentation Index
> Fetch the complete documentation index at: https://metalayerlabs.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancelling a batch

Batches may be cancelled before `finalizeAt`.

It’s not possible to cancel a specific transfer.

To do so, you would need to cancel the entire batch and resend the batch excluding that transfer.

## Authentication

<ParamField header="Authorization" type="string" required>
  Bearer authentication header of the form `Bearer <token>`, where `<token>` is your auth token.
</ParamField>

## Path Params

<ParamField path="contractAddress" type="string" required>
  Contract address which submitted the batch.
</ParamField>

<ParamField path="batchId" type="string" required>
  `batchId` of batch to cancel.
</ParamField>

## Response

<ResponseField name="success" type="boolean">
  Response status.
</ResponseField>
